Subject: Comments on the TLS-authz standard - please don't allow a standard patent-encumbered

From: Jordi Burguet Castell <[email-masked]>
Date: Mon, 9 Feb 2009 11:26:27 -0600

Dear Madam/Sir,

I am concerned by the current IETF consideration of approving the
TLS-authz as a standard. TLS-authz is encumbered by a patent as
claimed by RedPhone Security. RedPhone has given a license to anyone
who implements the protocol, but they still threaten to sue anyone
that uses it.

Please do not approve this standard on any level unless the patent
threat is removed entirely with a royalty-free license for all users.

Sincerely,
Jordi Burguet-Castell